[block: top]
<div class="box">
	<ul class="breadcrumb">
		<li><a href="{:forum_index}">Forum</a></li>
		<li><a href="{:forum_link}">{:forum_name}</a></li>
		<li class="active {:answered_title_css}">{:answered} {:notice} {:topic_title}</li>
	</ul>
</div>
<div id="comments-background" class="box comments group">
<div class="head forum-topic-head"><div class="topic-flex-title">{:answered} {:topic_title}</div> <span class="link_button">{:subscribe_link}</span> <div class="head-list-position head-list">{:pagination_head}</div></div>
<div id="selective-quote" data-username="" style="display:none; border: 1px solid grey;">
	<div>
		<div class="body group" style="height: 100%; text-align: center;"><button id="insert-selective-quote">Quote This</button></div>
	</div>
</div>
[/block: top]

[block: poll_vote]
<div class="box">
	<div class="head">Poll: {:poll_question}</div>
	<div class="body group poll_content">
		<ul style="list-style: none; padding:5px; margin: 0;">
			{:options}
		</ul>
	</div>
</div>
[/block: poll_vote]

[block: poll_results]
<div class="box">
	<div class="body group">
		<div class="head">Poll results: {:poll_question}</div>
		<div class="group poll_content">
		{:results}
		</div>
	</div>
</div>
[/block: poll_results]

[block: topic]
					<a class="anchor" id="r{:post_id}"></a>
						<div class="comment group">
							<div class="comment-meta group">
								<div class="comment-post">
									<span class="username">{:username}</span> {:cake_icon} <abbr title="{:tzdate}" class="timeago">{:topic_date}</abbr>
								</div>
								<div class="comment-actions">
									<ul>
										{:report_link}
										{:edit_link}
										{:delete_link}
										{:bookmark}
										<li><a class="post_link tooltip-top" data-fancybox data-type="ajax" data-src="/includes/ajax/call_post_link.php?post_id={:post_id}&type=forum_topic" href="{:permalink}" title="Link to this post"><span class="icon link">Link</span></a></li>
										{:user_options}
										
									</ul>
								</div>
							</div>
							<div class="comment-author hide-xsmall">
								<div class="avatar">{:avatar}</div>
								<ul class="comment-badges">
									{:badges}
									{:user_info_extra}
								</ul>
								<ul class="comment-social">
									{:profile_fields}
								</ul>
							</div>
							<div id="{:post_id}" class="comment-body">
								<div class="actual-comment-text" id="text_{:post_id}">
									{:post_text}
                                </div>
                                {:answered_link}
								<div class="likes{:hidden_likes_class}"><span class="total_likes">{:total_likes}</span> Likes<span class="who-likes">{:who_likes_link}</span></div>
							</div>
					</div>
[/block: topic]

[block: reply]
					<a class="anchor" id="r{:post_id}"></a>
						<div class="comment group r{:post_id} {:answer_css}">
							<div class="comment-meta group">
								<div class="comment-post">
									<span class="username">{:username}</span> {:cake_icon} <abbr title="{:tzdate}" class="timeago">{:reply_date}</abbr> {:answer_note}
								</div>
								<div class="comment-actions">
									<ul>
										{:report_link}
										{:edit_link}
										{:delete_link}
										{:bookmark}
										<li><a class="post_link tooltip-top" data-fancybox data-type="ajax" data-src="/includes/ajax/call_post_link.php?post_id={:post_id}&type=forum_reply" href="{:permalink}" title="Link to this post"><span class="icon link">Link</span></a></li>
										{:user_options}
									</ul>
								</div>
							</div>
							<div class="comment-author hide-xsmall">
								<div class="avatar">{:avatar}</div>
								<ul class="comment-badges">
									{:badges}
									{:user_info_extra}
								</ul>
								<ul class="comment-social">
									{:profile_fields}
								</ul>
							</div>
							<div id="{:post_id}" class="comment-body">
								<div class="actual-comment-text" id="text_{:post_id}">
									{:post_text}
                                </div>
                                {:bottom_reply_options}
								<div class="likes{:hidden_likes_class}"><span class="total_likes">{:total_likes}</span> Likes<span class="who-likes">{:who_likes_link}</span></div>
							</div>
					</div>
[/block: reply]

[block: blocked_reply]
<a class="anchor" id="r{:post_id}"></a>
<div class="comment blocked-comment group r{:post_id}">
	<div class="comment-meta blocked-comment group">
		<div class="comment-post">
			Blocked User
		</div>
		<div class="comment-actions">
			<ul>
				<li><a class="tooltip-top show_blocked" title="Show" href="#" data-comment-id="{:post_id}"><span class="icon plus"></span></a></li>
			</ul>
		</div>
	</div>
</div>
<a class="anchor" id="r{:post_id}"></a>
<div class="hidden_comment comment group r{:post_id}">
	<div class="comment-meta group">
		<div class="comment-post">
			<span class="username">{:username}</span> {:cake_icon} <abbr title="{:tzdate}" class="timeago">{:reply_date}</abbr>
		</div>
		<div class="comment-actions">
			<ul>
				{:report_link}
				{:edit_link}
				{:delete_link}
				{:bookmark}
				<li><a class="post_link tooltip-top" data-fancybox data-type="ajax" data-src="/includes/ajax/call_post_link.php?post_id={:post_id}&type=forum_reply" href="{:permalink}" title="Link to this post"><span class="icon link">Link</span></a></li>
				{:user_options}
			</ul>
		</div>
	</div>
	<div class="comment-author hide-xsmall">
		<div class="avatar">{:avatar}</div>
		<ul class="comment-badges">
			{:badges}
			{:user_info_extra}
		</ul>
		<ul class="comment-social">
			{:profile_fields}
		</ul>
	</div>
	<div id="{:post_id}" class="comment-body">
		<div id="{:post_id}">
			<div class="actual-comment-text" id="text_{:post_id}">{:post_text}</div>
			<div class="likes {:hidden_likes_class}"><span class="total_likes">{:total_likes}</span> Likes<span class="who-likes">{:who_likes_link}</span></div>
		</div>
	</div>
</div>
[/block: blocked_reply]

[block: bottom]

{:pagination}
				</div>
[/block: bottom]

[block: rules]
<div class="box"><strong>Make sure your post <a href="{:url}index.php?module=rules" target="_blank">follows our rules</a>.</strong></div>
[/block: rules]

[block: reply_top]
<form method="post" class="gol-form" formaction="{:url}index.php?module=newreply&amp;topic_id={:topic_id}&amp;forum_id={:forum_id}">
[/block: reply_top]

[block: reply_buttons]
<div class="box">
	<div class="body group">
		<strong>Subscribe to topic?</strong><br />
		<em>You can <a href="/usercp.php?module=subscriptions">see all watched topics here</a>.</em>
		<div class="flex-row">
			<div class="flex-column-left">
			<label class="checkbox">
				<input type="checkbox" name="subscribe" {:subscribe_check} /> Subscribe to topic
			</label>
			</div>
			<div class="flex-column-right">
			<select name="subscribe-type"><option value="sub-only">Subscribe without emails</option><option value="sub-emails" {:subscribe_email_check}>Subscribe and get emailed</option></select></div>
		</div>
		<input type="hidden" name="act" value="Add" />
		{:moderator_options}
		<div class="flex-row">
			<div class="flex-column-left">
				<button id="send-forum-reply" type="submit" class="button button-primary" onclick="setTimeout(disableFunction, 1);" formaction="{:url}index.php?module=newreply&amp;topic_id={:topic_id}&amp;forum_id={:forum_id}">Post Reply</button> 
			</div>
			<div class="flex-column-right">
				<button id="preview_text_button" type="button">Preview</button>
			</div>
		</div>
	</div>
</div>
</form>
[/block: reply_buttons]

[block: options]
<div class="box">
	<div class="body group">
		{:standalone_moderator_options}
	</div>
</div>
[/block: options]

[block: preview]
<div class="preview_pm">
	<div class="box">
		<div class="head">Preview</div>
		<div id="preview" class="pm_text_preview body group"></div>
	</div>
</div>
[/block: preview]

[block: move]
<form method="post" action="/index.php?module=viewtopic&amp;topic_id={:topic_id}">
Move topic to forum <select name="new_forum">{:options}</select>
<input type="submit" name="moderator_options" value="Move" class="btn btn-primary" />
<input type="hidden" name="author_id" value="{:author_id}" />
<input type="hidden" name="old_forum_id" value="{:old_forum_id}" />
<input type="hidden" name="forum_id" value="{:old_forum_id}" />
<input type="hidden" name="act" value="Go" />
</form>
[/block: move]
